# delivery_name: ROMANDP-0.22.0-1+26Q2_B21-py312-macos-x86_64
# delivery_fmt: %n-%v-%r+%c-py%p-%o-%a
# creation_time: Mon Feb 16 11:06:50 2026
# conda_ident: conda 24.9.0
# conda_build_ident: conda-build 24.5.1

name: ROMANDP-0.22.0-1+26Q2_B21-py312-macos-x86_64
channels:
  - conda-forge
dependencies:
  - bzip2=1.0.8=h500dc9f_8
  - ca-certificates=2026.1.4=hbd8a1cb_0
  - libexpat=2.7.3=heffb93a_0
  - libffi=3.5.2=hd1f9c09_0
  - liblzma=5.8.2=h11316ed_0
  - libsqlite=3.51.2=hb99441e_0
  - libzlib=1.3.1=hd23fc13_2
  - ncurses=6.5=h0622a9a_3
  - openssl=3.6.1=hb6871ef_1
  - packaging=26.0=pyhcf101f3_0
  - pip=26.0.1=pyh8b19718_0
  - python=3.12.12=h74c2667_2_cpython
  - readline=8.3=h68b038d_0
  - setuptools=82.0.0=pyh332efcf_0
  - tk=8.6.13=h7142dee_3
  - tzdata=2025c=hc9c84f9_1
  - wheel=0.46.3=pyhd8ed1ab_0
  - pip:
      - asdf==5.1.0
      - asdf-astropy==0.10.0
      - asdf-coordinates-schemas==0.5.1
      - asdf-standard==1.5.0
      - asdf-transform-schemas==0.6.0
      - asdf-wcs-schemas==0.5.0
      - astropy==7.2.0
      - astropy-healpix==1.1.3
      - astropy-iers-data==0.2026.2.16.0.48.25
      - astroquery==0.4.11
      - attrs==25.4.0
      - beautifulsoup4==4.14.3
      - blosc2==4.0.0
      - ceci==2.3.1
      - certifi==2026.1.4
      - charset-normalizer==3.4.4
      - click==8.3.1
      - contourpy==1.3.3
      - crds==13.1.3
      - cycler==0.12.1
      - defusedxml==0.7.1
      - deprecated==1.3.1
      - drizzle==2.2.0
      - et-xmlfile==2.0.0
      - filelock==3.24.2
      - fonttools==4.61.1
      - future==1.0.0
      - galsim==2.8.3
      - gwcs==1.0.3
      - h5py==3.15.1
      - html5lib==1.1
      - idna==3.11
      - imageio==2.37.2
      - importlib-metadata==8.7.1
      - jaraco-classes==3.4.0
      - jaraco-context==6.1.0
      - jaraco-functools==4.4.0
      - jinja2==3.1.6
      - jmespath==1.1.0
      - joblib==1.5.3
      - jsonschema==4.26.0
      - jsonschema-specifications==2025.9.1
      - keyring==25.7.0
      - kiwisolver==1.4.9
      - lazy-loader==0.4
      - lephare==0.3.0
      - lsstdesc-coord==1.3.1
      - lxml==6.0.2
      - lz4==4.4.5
      - markupsafe==3.0.3
      - matplotlib==3.10.8
      - more-itertools==10.8.0
      - msgpack==1.1.2
      - ndindex==1.10.1
      - networkx==3.6.1
      - numexpr==2.14.1
      - numpy==2.4.2
      - openpyxl==3.1.5
      - pandas==3.0.0
      - parsley==1.3
      - photutils==2.3.0
      - pillow==12.1.1
      - platformdirs==4.9.2
      - pooch==1.9.0
      - psutil==7.2.2
      - py-cpuinfo==9.0.0
      - pyarrow==23.0.1
      - pybind11==3.0.1
      - pyerfa==2.0.1.5
      - pyparsing==3.3.2
      - pysiaf==0.25.0
      - pytdigest==0.1.4
      - python-dateutil==2.9.0.post0
      - pyvo==1.8.1
      - pyyaml==6.0.3
      - pz-rail==1.2.3
      - pz-rail-base==1.2.11
      - pz-rail-lephare==1.1.8
      - qp-prob==1.0.2
      - rad==0.30.0
      - referencing==0.37.0
      - requests==2.32.5
      - roman-datamodels==0.30.0
      - roman-photoz==0.1.0
      - romancal==0.22.0
      - romanisim==0.13.0
      - rpds-py==0.30.0
      - ruamel-yaml==0.19.1
      - scikit-image==0.26.0
      - scikit-learn==1.8.0
      - scipy==1.17.0
      - semantic-version==2.10.0
      - shapely==2.1.2
      - six==1.17.0
      - soupsieve==2.8.3
      - spherical-geometry==1.3.3
      - stcal==1.17.0
      - stpipe==0.11.1
      - stpreview==0.6.0
      - stsci-imagestats==1.8.4
      - stsci-stimage==0.3.0
      - tables==3.10.2
      - tables-io==1.0.1
      - threadpoolctl==3.6.0
      - tifffile==2026.2.15
      - tweakwcs==0.8.12
      - typing-extensions==4.15.0
      - urllib3==2.6.3
      - webencodings==0.5.1
      - wrapt==2.1.1
      - wurlitzer==3.1.1
      - zipp==3.23.0
